Commit dcb82547 authored by Mathieu Bridon's avatar Mathieu Bridon Committed by Ernestas Kulik

Lower the minimum gettext version

We don't have such a recent gettext in the SDK.

https://bugzilla.gnome.org/show_bug.cgi?id=769988
parent a71957fc
......@@ -56,7 +56,7 @@ AC_SUBST(GETTEXT_PACKAGE)
AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE",
[the gettext translation domain])
AM_GNU_GETTEXT_VERSION([0.19.8])
AM_GNU_GETTEXT_VERSION([0.19.7])
AM_GNU_GETTEXT([external])
GLIB_GSETTINGS
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment